<template>
    <v-btn
      text
      icon
      @click = "click"
    >
    <v-icon>fas fa-edit</v-icon>
  </v-btn>
</template>
<script>
export default {
  methods :{
    click(){
      this.$emit('click');
    }
  }

}
</script>
